[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#647540: guided full disk encryption + LVM complains about insecure swap

Package: partman-crypto
Version: 48
Severity: normal

Dear Maintainer,
If you try to install Daily build #5 for i386, using installer build
from sid finished at Thu Nov 3 16:19:27 UTC 2011, if you choose Guided /
Encrypted / LVM as the partitioning type in debian installer you are
warned that the swap space is unsafe and you can't continue with
A few months ago I'd installed the daily version and first I'd got this
error, but with next versions I had no errors, now the bug reappeared

Reply to: